1 Reply Latest reply on Dec 11, 2011 3:43 AM by Xircal

    Mac/Firefox/Adobe Flash Player compatability problems

    meganbo

      Hi I have an old Mac OS 10.6.8 and just did an undate for Firefox.  Now I cannot play anything without receiving a notice thay update is needed.  I have attempted this multiple times.  All I can find on the web is that Adobe Flashplaer 11 is not compatable with anything more than OS 10.3.  I want it to work, I tried a different route  I changed my download options that you suggest.  I selected OS 10.6 and Adobe 11.  I redownloaded and it still does not work.  I just want to put it all back like it was before and I am now geeting the warning using Safari as well!  Please help.

       

      Thanks,

       

      Megan